Bug 827388 - Cannot change network configuration when not connected to this network
Cannot change network configuration when not connected to this network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: control-center (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity urgent
: beta
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 06:28 EDT by Martin
Modified: 2014-09-14 20:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:51:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin 2012-06-01 06:28:21 EDT
Description of problem:
Cannot change network configuration when not connected to this network.

Version-Release number of selected component (if applicable):
control-center-3.4.1-1.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1. Run Control Center
2. Choose Network - Wireless
3. Try to change configuration for non-connected Wi-Fi network.
  
Actual results:
"Options" button is unclickable.

Expected results:
User can select already configured network from list and open configuration dialog using "Options" button.
Comment 4 Bastien Nocera 2012-10-15 12:13:41 EDT
Has been fixed in GNOME 3.6.
Comment 5 Vladimir Benes 2013-01-16 12:15:10 EST
network configuration can be changed even if wireless for example is disabled
-> VERIFIED
Comment 6 Ludek Smid 2014-06-13 05:51:26 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.